@charset "UTF-8";
/* CSS Document */
html, body {
	margin: 0px;
	padding: 0px;
	color: #5d5e66
}

html{
	background-color:#efefef;
	
};


p { margin: 0px 0px 1em 0px; }
a, a:visited {color: #00f; }
img.background {
	position: fixed;
	right: 0px;
	bottom: 0px;
	background-repeat: repeat;
	background-position: left top;
	background-image: url(../images/ScottsdaleInfobkgd.png);

}

.featured-image {
    margin: 1em 0;
}

.featured-image img {
    display: block;
    width: 100%;
    height: auto;
}

.image-caption {
	padding: .7em 1em;
	font-family: 'Lato', serif;
	font-weight: 400;
	font-size: 80%;
	background-color: #fff;
}
/*

@media screen and (min-width: 44em) {
    .featured-image {
        float: right;
        width: 50%;
        margin-bottom: 1em;
        margin-left: 1em;
    }
}
